image: mironovp/e2e:v1

e2e:
  stage: test
  script:
  - npm install -g yarn
  - yarn install 
  - export DISPLAY=:20
  - Xvfb :20 -screen 0 1920x1040x16 &
  - yarn run getchromeversion
  - yarn run test:prod:docker
